NAME
        search - look for the hidden

SYNOPSIS
	search <specification>

DESCRIPTION
        Search for non-obvious features in places and items
	You can also use this command to search for hidden objects in
	the room you're standing. If you find anything, the found objects
	will be revealed for all to see.

OPTIONS
        specification - a string that specifies what you want to search
	                it can take many different forms
		
        Some examples are:
        - "search desk" to search the desk in the room you are in.
        - "search here for herbs" to search for herbs in the room you are in.

